Start rabbit mq 
```podman run -d --name compiler-queue -e RABBITMQ_DEFAULT_USER=manager -e RABBITMQ_DEFAULT_PASS=swimming -p 15672:15672 -p 5672:5672 rabbitmq:3-management```

Start Redis
```podman run -d --name run-status-redis -p 6379:6379 redis```